[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.GetCachedDataSize

Returns the size for cached item data in the control.

## Declaration

Source position: stdctrls.pp line 595

`protected function TCustomListBox.GetCachedDataSize: Integer; virtual;`

## Function result

Number f bytes required for the item data in the cache.

## Description

Passed as an argument when creating the TExtendedStringList instance used in the Items property.

## See also

TExtendedStringList